CREATE TABLE `wp_ig_caticons` (  `cat_id` int(11) NOT NULL,  `priority` int(11) NOT NULL,  `icon` text NOT NULL,  `small_icon` text NOT NULL,  PRIMARY KEY (`cat_id`)) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wp_ig_caticons` DISABLE KEYS */;
INSERT INTO `wp_ig_caticons` VALUES('1', '0', 'general.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('36', '0', 'wp-content/uploads/2014/06/local-activities.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('21', '0', 'aviation.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('22', '0', 'business.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('37', '0', 'culture.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('23', '0', 'energy.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('24', '0', 'entertainment.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('25', '0', 'food.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('26', '0', 'human rights.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('27', '0', 'it.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('28', '0', 'latest-news-1.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('29', '0', 'media-1.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('30', '0', 'medical1.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('31', '0', 'politics1.jpg', '');
INSERT INTO `wp_ig_caticons` VALUES('32', '0', 'science1.jpg', '');
/*!40000 ALTER TABLE `wp_ig_caticons` ENABLE KEYS */;
